@media screen and (max-width: 1176px) {

	.container {
		width: 756px;
	}

	.showmore{
		width: 756px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid2 {
		width: 756px;
		margin-left: 0px;
	}

	#fonts .grid4 {
		width: 236px;
		margin-top: 0px;
	}

	.grid4 p {
	margin-right: 5px;
	}

	.grid6 {
		width: 366px;
	}

	.grid10 {
		width: 756px;
	}

	.grid12 {
		width: 756px;
	}

	.nav {
		font-family: "kufam_asregular";
		font-size: 14px;
	}

	.nav li {
		list-style: none;
		display: inline-block;
		padding: 0px 0px 0px 20px;
	}


	.intro h1 {
		font-family: "kufam_asbold";
		font-size: 48px;
		line-height: 56px;
	}

	.fontexpand {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.parryTitle {
		padding-top: 30px;
		margin-bottom: -30px;
	}

	.parrygrotesqueTitle {
		padding-top: 60px;
		margin-bottom: -10px;
	}

	.kufamTitle {
		padding-top: 60px;
		padding-bottom: 25px;
	}

	.bonnieTitle {
		padding-top: 60px;
		padding-bottom: 25px;
	}

	.parry hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.parrygrotesque hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.kufam hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.bonnie hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	img.styles {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	img.characterset {
		margin-top: 0px;
		margin-bottom: -10px;
	}

	div.fontinfo {
		margin-top: 0px;
	}

	.buyinginfo a {
		font-size: 18px;
		letter-spacing: 0px;
	}

	.buyinginfo a:hover {
		font-size: 18px;
	}

	hr.style-two {
	    margin-top: 0px;
	}

	#fonts h4 {
		padding-bottom: 30px;
	}

	.close {
		margin-top: 24px;
	}
}






@media screen and (max-width: 804px) {

	.container {
		width: 524px;
	}

	.showmore{
		width: 524px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid4 {
		width: 524px;
		margin-top: 15px;
		margin-left: 0px;
	}

	#fonts .grid4 {
		width: 524px;
		margin-top: 0px;
		margin-bottom: 24px;
	}

	.grid6 {
		width: 524px;
		margin-left: 0px;
		float: left;
		clear: both;
	}

	#services .grid6 {
		width: 524px;
		margin-left: 0px;
		margin-top: 0px;
		float: left;
		clear: both;
	}

	.grid10 {
		width: 524px;
	}

	.grid12 {
		width: 524px;
	}

	.nav ul {
		margin-top: -30px;
		padding: 0;
	}

	.nav li {
		padding: 0px 0px 0px 20px;
	}

	.intro h1 {
		font-family: "kufam_asbold";
		font-size: 40px;
		line-height: 48px;
	}

	.intro h1 a {
		color: #828a8f;
		text-decoration: none;
	}

	.arrowdown {
		height: 75px;
		padding-top: 0px;
	}

	img.center {
		position: absolute;
		width: 75px;
		height: 75px;
		left: 0;
		right:0;
	    margin: auto;
	    padding-top: 35px;
	}

	.fontexpand {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.fontexpand a {
		font-family: "kufam_asbold";
		font-size: 28px;
		line-height: 40px;
		font-weight: normal;
		text-decoration: none;
		color: #a5acb0;
	}

	.fontexpand a:hover {
		color: #828a8f;
	}

	.parryTitle {
		padding-top: 30px;
		margin-bottom: -25px;
	}

	.parrygrotesqueTitle {
		padding-top: 30px;
		margin-bottom: -10px;
	}

	.kufamTitle {
		padding-top: 25px;
		margin-bottom: -12px;
	}

	.bonnieTitle {
		padding-top: 30px;
		margin-bottom: -10px;
	}

	.parry hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;

	}

	.parrygrotesque hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.kufam hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.bonnie hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	img.styles {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	img.characterset {
		margin-top: 0px;
		margin-bottom: -10px;
	}

	.stylesright {
		margin-top: 26px;
	}

	div.fontinfo {
		margin-top: 0px;
	}

	.fontinfo a {
		font-size: 18px;
		letter-spacing: 0px;
	}

	.fontinfo a:hover {
		font-size: 18px;
	}


	#fonts h4 {
		padding-bottom: 30px;
	}

}


/* `IPHONE LANDSCAPE
--------------------------------------------------*/
@media screen and (max-width: 554px) {

	.container {
		width: 460px;
	}

	.showmore{
		width: 460px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid4 {
		width: 460px;
		margin-top: -15px;
		margin-left: 0px;
	}

	#fonts .grid4 .first {
		width: 460px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#fonts .grid4 {
		width: 460px;
		margin-top: 0px;
		margin-bottom: 24px;
	}

	.grid4 p {
	margin-right: 30px;
	}

	.grid6 {
		width: 460px;
		margin-left: 0px;
	}

	#services .grid6 {
		width: 460px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid10 {
		width: 460px;
	}

	.grid12 {
		width: 460px;
	}

	.headerbackground {
		position: fixed;
		height: 100px;
		width: 100%;
		background-color: #ffffff;
		box-shadow: 0px 5px 8px #ccd2d5;
		z-index: 1;
	}

	header {
		height: 100px;
		background: #ffffff;
	}

	header h1 {
		margin: 15px 0px 0px;
	}
	header h1 a {
		background: url(../img/AStype_logo_small.png) no-repeat;
		width: 199px; height: 21px;
		float: left;
	}

	.page-padding {height: 100px; width:100%;}

	.nav {
		position: absolute;
		float: left;
	}
	.nav ul {
		width: 460px;
		padding: 4px 0px;
		position: absolute;
		top: 40px;
		left: 0px;
		background: #60e24b url(../img/icon-menu.png) no-repeat 10px 14px;
		border-radius: 2px;
		float: left;
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
		padding-right: 0px;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}

	.nav a {
		display: block;
		padding: 10px 5px 5px 20px;
		text-align: left;
		color: #ffffff;

	}
	.nav .current a {
		margin-left: 10px;
		background: none;
		color: #ffffff;
		font-family: "kufam_asbold";
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 20 20 0px;
	}
	.nav ul:hover .current {
		background: url(../img/icon-check.png) no-repeat 10px 10px;
	}

	h1 {
		font-family: "kufam_asbold";
		font-size: 24px;
		line-height: 32px;
		text-align: center;
		color: #a5acb0;
		margin-bottom: 20px;
	}

	.intro h1 {
		font-family: "kufam_asbold";
		font-size: 24px;
		line-height: 32px;
		text-align: center;
		color: #a5acb0;
		padding-top: 20px;
		margin-bottom: 0px;
	}

	.intro h1 a {
		color: #828a8f;
		text-decoration: none;
	}

	.arrowdown {
		height: 50px;
		padding-top: 0px;
	}

	img.center {
		position: absolute;
		width: 50px;
		height: 50px;
		left: 0;
		right:0;
	    margin: auto;
	    padding-top: 35px;
	}

	.fontexpand {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.fontexpand a {
		font-family: "kufam_asbold";
		font-size: 28px;
		line-height: 40px;
		font-weight: normal;
		text-decoration: none;
		color: #a5acb0;
	}

	.fontexpand a:hover {
		color: #828a8f;
	}

	.parryTitle {
		padding-top: 30px;
		margin-bottom: -25px;
	}

	.parrygrotesqueTitle {
		padding-top: 30px;
		margin-bottom: -10px;
	}

	.kufamTitle {
		padding-top: 25px;
		margin-bottom: -12px;
	}

	.bonnieTitle {
		padding-top: 30px;
		margin-bottom: -10px;
	}

	.parry hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;

	}

	.parrygrotesque hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.kufam hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.bonnie hr.style-one {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	img.styles {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	img.characterset {
		margin-top: 0px;
		margin-bottom: -10px;
	}

	.stylesright {
		margin-top: 26px;
	}

	div.fontinfo {
		margin-top: 0px;
	}

	.fontinfo a {
		font-size: 18px;
		letter-spacing: 0px;
	}

	.fontinfo a:hover {
		font-size: 18px;
	}

	#fonts h4 {
		padding-bottom: 30px;
	}

	#inuse h2 {
		font-family: "kufam_asbold";
		font-size: 24px;
		text-align: center;
		line-height: 32px;
		font-weight: normal;
		color: #a5acb0;
		padding-top: 20px;
		margin-bottom: 0px;
	}

	#contact h2 {
		font-family: "kufam_asbold";
		font-size: 24px;
		text-align: center;
		line-height: 32px;
		font-weight: normal;
		color: #a5acb0;
		padding-top: 20px;
		margin-bottom: 0px;
	}

	#contact h2 a {
		font-family: "kufam_asbold";
		font-size: 24px;
		text-align: center;
		line-height: 32px;
		font-weight: normal;
		color: #828a8f;
		text-decoration: none;
	}

	#twitter {
		height: 75px;
		width: 75px;
	}

	#linkedin {
		height: 75px;
		width: 75px;
	}
}








/* `IPHONE PORTRAIT
--------------------------------------------------*/
@media screen and (max-width: 476px) {

	.container {
		width: 300px;
	}

	.showmore{
		width: 300px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid4 {
		width: 300px;
		margin-top: -15px;
		margin-left: 0px;
	}

	#fonts .grid4 {
		width: 300px;
		margin-top: -10px;
		margin-bottom: 24px;
	}

	.grid4 p {
		margin-right: 5px;
	}

	.grid6 {
		width: 300px;
		margin-left: 0px;
	}

	#services .grid6 {
		width: 300px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.grid10 {
		width: 300px;
	}

	.grid12 {
		width: 300px;
	}

	.nav {
		position: absolute;
		float: left;
	}
	.nav ul {
		width: 300px;
		padding: 4px 0px;
		position: absolute;
		top: 40px;
		left: 0px;
		background: #60e24b url(../img/icon-menu.png) no-repeat 10px 14px;
		border-radius: 2px;
		float: left;
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
		padding-right: 0px;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}

	.nav a {
		display: block;
		padding: 10px 5px 5px 20px;
		text-align: left;
		color: #ffffff;
	}

	.nav .current a {
		margin-left: 10px;
		background: none;
		color: #ffffff;
		font-family: "kufam_asbold";
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 20 20 0px;
	}
	.nav ul:hover .current {
		background: url(../img/icon-check.png) no-repeat 10px 10px;
	}

	#about {
		height: 418px;
	}

	h1 {
		font-family: "kufam_asbold";
		font-size: 24px;
		line-height: 32px;
		text-align: center;
		color: #a5acb0;
		margin-bottom: 20px;
	}
	.intro h1 {
		font-family: "kufam_asbold";
		font-size: 18px;
		line-height: 22px;
		text-align: center;
		color: #a5acb0;
		margin-top: 0px;
		margin-bottom: -20px;
	}

	.intro h1 a {
		color: #828a8f;
		text-decoration: none;
	}

	.arrowdown {
		height: 30px;
		padding-top: 0px;
	}

	img.center {
		position: absolute;
		width: 30px;
		height: 30px;
	}


	#mc_embed_signup h4 {
		font-family: "kufam_asbold";
		font-size: 14px;
		color: #a5acb0;
	}

	#mc_embed_signup ul {
		text-align: center;
		margin-top: 0px;
		margin-bottom: 5px;
	}

	#mc_embed_signup li {
		display: inline-block;
		list-style: none;
		padding: 0px 0px 5px 0px
	}

	#mc_embed_signup input {
		font-family: "kufam_asregular";
		font-size: 14px;
		text-align: center;
		height:22px;
	    width:220px;
	    border:1px solid #e3e3e3;
	    border-radius:2px;
	    padding:5px 5px;
	    box-shadow: 0px 0px 3px #ccc inset;
	}

	#mc_embed_signup .button {
		font-family: "kufam_asregular";
		font-size: 14px;
		text-align: center;
		color: #e3e3e3;
	    border: 0px;
	    border-radius:2px;
	    height:34px;
	    width:233px;
	    box-shadow: 0px 0px 0px;
	    background-color: #a5acb0;
	}



			.fontexpand {
				margin-top: 0px;
				margin-bottom: 0px;
			}

			.fontexpand a {
				font-family: "kufam_asbold";
				font-size: 20px;
				line-height: 26px;
				font-weight: normal;
				text-decoration: none;
				color: #a5acb0;
			}

			.fontexpand a:hover {
				color: #828a8f;
			}

			.parryTitle {
				padding-top: 30px;
				margin-bottom: -10px;
			}

			.parrygrotesqueTitle {
				padding-top: 30px;
				margin-bottom: 0px;
			}

			.kufamTitle {
				padding-top: 25px;
				margin-bottom: -15px;
			}

			.bonnieTitle {
				padding-top: 30px;
				margin-bottom: -13px;
			}

			.parry hr.style-one {
				margin-top: 15px;
				margin-bottom: 10px;

			}

			.parrygrotesque hr.style-one {
				margin-top: 15px;
				margin-bottom: 10px;
			}

			.kufam hr.style-one {
				margin-top: 15px;
				margin-bottom: 10px;
			}

			.bonnie hr.style-one {
				margin-top: 15px;
				margin-bottom: 10px;
			}

			img.styles {
				padding-top: 0px;
				padding-bottom: 0px;
			}

			img.characterset {
				margin-top: -10px;
				margin-bottom: 10px;
			}

			.stylesright {
				margin-top: 12px;
			}

			div.fontinfo {
				margin-top: 0px;
			}

			.fontinfo a {
				font-size: 18px;
				letter-spacing: 0px;
			}

			.fontinfo a:hover {
				font-size: 18px;
			}

			#fonts h4 {
				padding-bottom: 30px;
			}

	#inuse h2 {
		font-family: "kufam_asbold";
		font-size: 20px;
		text-align: center;
		line-height: 26px;
		font-weight: normal;
		color: #a5acb0;
		padding-top: 20px;
		margin-bottom: 0px;
	}

	#contact h2 {
		font-family: "kufam_asbold";
		font-size: 20px;
		text-align: center;
		line-height: 26px;
		font-weight: normal;
		color: #a5acb0;
		padding-top: 20px;
		margin-bottom: 0px;
	}

	#contact h2 a {
		font-family: "kufam_asbold";
		font-size: 20px;
		text-align: center;
		line-height: 26px;
		font-weight: normal;
		color: #828a8f;
		text-decoration: none;
	}

	#twitter {
		height: 75px;
		width: 75px;
	}

	#linkedin {
		height: 75px;
		width: 75px;
	}
}

@media only screen and (min-device-height : 950px) and (max-device-height : 960px) and (orientation:portrait) {

	#about .arrowdown a {
		bottom: -20px;
	}

	#about .arrowdown a img {
		/*background: red !important;*/
	}

	#about #mc_embed_signup {
		/*background: blue !important;*/
	}

}